#plane of earth dwarves second turn
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 2):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"Turn left here."])
      rtfollowdwarf = 3
      setTag(e, "rtfollowdwarf", rtfollowdwarf)
   else:
      return 1

